* {
	margin:0;
	padding:0;
	font-family: 'Roboto Condensed', sans-serif;
	} 
html, body {height: 100%;}
a {
	text-decoration: none;
	}
#wrap {min-height: 100%;}

#main {overflow:auto;
	padding-bottom: 420px;}  

#footer {
	position: relative;
	margin-top: -420px;
	height: 420px;
	clear:both;
	background-color: #333;
} 
#header {
	height: 142px;
	margin-right: auto;
	margin-left: auto;
	width: 1200px;
}
#clear {
	clear: both;
}
#logo {
	float: left;
	height: 77px;
	width: 349px;
	margin-top: 30px;
}
#menu {
	float: right;
	width: 800px;
	height: 30px;
	margin-top: 62px;
}
#menu ul {
	list-style-type: none;
}
#menu ul li a {
	color: #333;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 22px;
	display: block;
	float: left;
	margin-left: 15px;
	transition: all 0.5s ease-in-out;
}
#menu ul li .active, #menu ul li a:hover {
	color: #225497;
}
#slider1_container {
	position: relative; 
	margin: 0 auto; 
	top: 0px; 
	left: 0px; 
	width: 1300px; 
	height: 400px; 
	overflow: hidden;
	}
.jssora21l, .jssora21r {
	display: block;
	position: absolute;
	width: 55px;
	height: 55px;
	cursor: pointer;
	background: url(img/a21.png) center center no-repeat;
	overflow: hidden;
}
.jssora21l { background-position: -3px -33px; }
.jssora21r { background-position: -63px -33px; }
.jssora21l:hover { background-position: -123px -33px; }
.jssora21r:hover { background-position: -183px -33px; }
.jssora21l.jssora21ldn { background-position: -243px -33px; }
.jssora21r.jssora21rdn { background-position: -303px -33px; }

.jssora22l, .jssora22r {
	display: block;
	position: absolute;
	width: 55px;
	height: 55px;
	cursor: pointer;
	background: url(img/a22.png) center center no-repeat;
	overflow: hidden;
}
.jssora22l { background-position: -3px -33px; }
.jssora22r { background-position: -63px -33px; }
.jssora22l:hover { background-position: -123px -33px; }
.jssora22r:hover { background-position: -183px -33px; }
.jssora22l.jssora21ldn { background-position: -243px -33px; }
.jssora22r.jssora21rdn { background-position: -303px -33px; }


.jssorb21 {
	position: absolute;
}
.jssorb21 div, .jssorb21 div:hover, .jssorb21 .av {
	position: absolute;
	/* size of bullet elment */
	width: 19px;
	height: 19px;
	text-align: center;
	line-height: 19px;
	color: white;
	font-size: 12px;
	background: url(img/b21.png) no-repeat;
	overflow: hidden;
	cursor: pointer;
}
.jssorb21 div { background-position: -5px -5px; }
.jssorb21 div:hover, .jssorb21 .av:hover { background-position: -35px -5px; }
.jssorb21 .av { background-position: -65px -5px; }
.jssorb21 .dn, .jssorb21 .dn:hover { background-position: -95px -5px; }
#slogan {
	color: #FFF;
	font-size: 50px;
	position: absolute;
	font-weight: bold;
	text-align: center;
	width: 100%;
	top: 250px;
	text-shadow:#333 2px 2px;
	text-transform: uppercase;
	line-height:50px;
}
#slogan span {
	font-size: 40px;
	
	}
#pagina {
	color: #333;
	text-align: center;
	font-size: 20px;
	line-height: 26px;
	margin-bottom: 60px;
	height: auto;
}
#welkom {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
}
h1 {
	text-transform: uppercase;
	color: #225497;
	font-weight: bold;
	font-size: 50px;
	margin-bottom: 30px;
}
h2 {
	font-size: 24px;
	color: #225497;
	margin-top: 70px;
	font-weight: bold;
	text-transform: uppercase;
}
#meer_info {
	margin-top: 40px;
	margin-left: -24px;
}
#info {
	float: left;
	margin-left: 24px;
}
#info a #info_beschrijving {
	font-size: 16px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	color: #225497;
	margin-top: 4px;
}
#info a img {
	background-color: #225497;
	padding: 5px;
}
#banner {
	background-color: #225497;
	margin-top: 50px;
}
#banner_content {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 50px;
	padding-bottom: 50px;
}
#banner_content01 a img {
	background-color: #FFF;
	padding: 5px;
}
#banner_content01 {
	float: left;
}
#banner_content02 {
	float: right;
	width: 300px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	text-align: left;
	font-size: 24px;
}
#banner_content02 label {
	height: 24px;
	display: block;
	margin-bottom: 5px;
}
#banner_content02 label span {
	float: left;
	width: 140px;
}
#vantevoren {
	font-size: 20px;
	text-transform: none;
}
#nieuws_en_acties {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
#nieuws_holder {
	margin-top: 60px;
	margin-left: -30px;
}
#nieuws {
	color: #FFF;
	background-color: #225497;
	float: left;
	height: 180px;
	width: 340px;
	padding: 20px;
	margin-left: 30px;
}
#nieuws h3 {
	font-size: 22px;
	width: 340px;
	height: 30px;
	display: block;
	overflow: hidden;
}
#nieuws_tekst {
	font-size: 18px;
	height: 80px;
	width: 340px;
	overflow: hidden;
	font-weight: normal;
	margin-top: 15px;
	margin-bottom: 15px;
}
.lees_verder {
	-moz-box-shadow:inset 0px 1px 0px 0px #93b0d9;
	-webkit-box-shadow:inset 0px 1px 0px 0px #93b0d9;
	box-shadow:inset 0px 1px 0px 0px #93b0d9;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1d467e), color-stop(1, #265ea8) );
	background:-moz-linear-gradient( center top, #1d467e 5%, #265ea8 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1d467e', endColorstr='#265ea8');
	background-color:#1d467e;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #173866;
	display:block;
	color:#ffffff;
	font-size:22px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:260px;
	text-decoration:none;
	text-align:center;
	text-transform: uppercase;
	margin-right: auto;
	margin-left: auto;
}
.lees_verder:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #265ea8), color-stop(1, #1d467e) );
	background:-moz-linear-gradient( center top, #265ea8 5%, #1d467e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#265ea8', endColorstr='#1d467e');
	background-color:#265ea8;
}
.lees_verder:active {
	position:relative;
	top:1px;
}#nieuws .lees_verder a {
	color: #FFF;
	display: block;
}
#footer_main {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 60px;
}
#footer01 {
	float: left;
	padding-top: 10px;
}
#footer02 {
	float: left;
	width: 140px;
	margin-left: 140px;
}
#footer02 ul {
	list-style-type: none;
}
#footer02 ul li a {
	display: block;
	font-size: 22px;
	line-height: 30px;
	color: #FFF;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 10px;
	transition: all 0.5s ease-in-out;
}
#footer03 {
	float: right;
	width: 400px;
}
#footer03 label {
	font-size: 22px;
	font-weight: bold;
	color: #FFF;
	height: 30px;
	margin-top: 10px;
	display: block;
	text-transform: uppercase;
}
#footer03 label span {
	float: left;
	width: 100px;
}
#footer03 label a {
	color: #FFF;
	transition: all 0.5s ease-in-out;
}
#footer03 label a:hover {
	color: #C0D7F1;
}
#footer02 ul li a:hover {
	color: #C0D7F1;
}
#info a img, #holder a img {
	transition: all 0.5s ease-in-out;
}
#info a img:hover, #holder a img:hover {
	opacity: 0.75;
}
#fakeslider {
	background-color: #225497;
	height: 5px;
	margin-bottom: 50px;
}
#pagina_1200 {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
#banner_1200 {
	color: #FFF;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 50px;
	padding-bottom: 50px;
}
#holder {
	margin-top: 30px;
	margin-left: -26px;
}
#holder3 {
	margin-top: 30px;
	margin-left: -26px;
}
#holder2 {
	margin-top: 0px;
}
#holder a img {
	float: left;
	background-color: #225497;
	padding: 5px;
	margin-left: 26px;
}
#holder3 a img {
	float: left;
	background-color: #225497;
	padding: 5px;
	margin-left: 26px;
}
#banner_1200 h2 {
	color: #FFF;
	margin-bottom: 30px;
	margin-top: 0px;
}
#banner_1200 a {
	color: #FFF;
	text-decoration: underline;
}
#afspraak {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
#afspraak h2 {
	margin-bottom: 30px;
}
#afspraak .lees_verder a {
	color: #FFF;
}
#contact01 {
	float: left;
	width: 500px;
	text-align: left;
}
#contact02 {
	float: right;
	width: 500px;
}
#contact01 label {
	display: block;
	text-align: left;
	margin-top: 10px;
}
#contact01 label span {
	float: left;
	width: 130px;
}
#contact01 label a {
	color: #225497;
}
#formulier {
	background-color: #F5F5F5;
	padding: 20px;
	border: 1px solid #CCC;
}
#contact label input {
	font-size: 16px;
	padding: 4px;
	border: 1px solid #CCC;
	width: 300px;
}
#contact label textarea {
	padding: 4px;
	height: 180px;
	width: 300px;
	border: 1px solid #CCC;
	font-size: 16px;
}
#spam {
	margin-left: 130px;
	font-size: 12px;
	margin-top: 22px;
	margin-bottom: 22px;
}
#spam a {
	color: #225497;
}
#code {
	margin-left: 130px;
	background-color: #FFF;
	text-align: center;
	height: 60px;
	padding-top: 25px;
	width: 310px;
	border: 1px solid #CCC;
}
.locatie {
	background-color: #225497;
	padding: 5px;
}
#iframe1 {
	display: block;
	}
#iframe2 {
	display: none;
	}
#knop {
	margin-left: 130px; 
	width: 320px; 
	margin-bottom: 0px;	
	}
.nieuws {
	float: left;
	height: auto;
	width: 380px;
	margin-left: 30px;
}
.nieuws h3 {
	color: #225497;
	text-transform: uppercase;
	font-size: 21px;
	margin-bottom: 10px;
}
.nieuws a {
	color: #225497;
}
@media screen and (max-width: 1100px) { 
#header {
	width: 960px;
}
#menu {
	width: 650px;
}
#logo {
	width: 250px;
}
#logo img {
	width: 250px;
}
#menu ul {
	list-style-type: none;
}
#menu ul li a {
	font-size: 18px;
	margin-left: 10px;
}
#welkom {
	width: 960px;
}
h1 {
	font-size: 40px;
}
h2 {
	font-size: 22px;
}
#info a img, #holder a img {
    width: 130px;
}
#banner_content {
	width: 960px;
}
#banner_content01 img {
	width: 650px;
}
#banner_content02 {
	width: 240px;
	font-size: 16px;
}
#banner_content02 label {
	height: 16px;
	display: block;
	margin-bottom: 9px;
}
#banner_content02 label span {
	float: left;
	width: 140px;
}
#vantevoren {
	font-size: 14px;
}
#nieuws_holder {
	margin-left: -20px;
}
#nieuws {
	width: 276px;
	padding: 15px;
	margin-left: 20px;
}
#nieuws h3 {
	font-size: 20px;
	width: 276px;
	height: 30px;
	display: block;
	overflow: hidden;
}
#nieuws_tekst {
	font-size: 16px;
	height: 80px;
	width: 276px;
	overflow: hidden;
	font-weight: normal;
	margin-top: 15px;
	margin-bottom: 15px;
}
.lees_verder {}
#nieuws_en_acties {
	width: 960px;
}
#footer_main {
	width: 960px;
}
#footer02 {
	margin-left: 80px;
}
.lees_verder {
	font-size:18px;
}
#iframe1 {
	display: none;
	}
#iframe2 {
	display: block;
	}
#pagina_1200 {
	width: 960px;
}
#banner_1200 {
	width: 960px;
}
#holder3 a img {
    width: 210px;
}
#afspraak {
	width: 960px;
}
#contact01 {
	float: left;
	width: 450px;
	text-align: left;
}
#contact02 {
	float: right;
	width: 450px;
}

#contact label input {
	width: 250px;
}
#contact label textarea {
	width: 250px;
}
#code {
	width: 260px;
}
#knop {
	width: 270px;
	}
.nieuws {
	width: 290px;
}
}
